package com.nbclass.vo.base;
/**
 * @version V1.0
 * @date 2018年7月11日
 * @author superzheng
 */
public class ResponseVo<T> {
    private Integer ret;
    private String msg;
    private T data;

	public Integer getRet() {
		return ret;
	}

	public void setRet(Integer ret) {
		this.ret = ret;
	}
	
    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public T getData() {
        return data;
    }

    public void setData(T data) {
        this.data = data;
    }

    public ResponseVo(Integer ret, String msg, T data) {
        this.ret = ret;
        this.msg = msg;
        this.data = data;
    }


}
